@charset "utf-8";

.all_chk {margin:0 0 8px 0;padding:0 20px;}

.select {display:inline-block !important;width:80px !important;}

.time_input {display:inline-block !important;width:60px !important;}
.etc_input {display:inline-block !important;width:200px !important;}

#bo_w .bo_w_select {line-height:40px;}
#bo_w input,
#bo_w span,
#bo_w i,
#bo_w a {vertical-align:top;}

.doc_type {}

.doc_part {position:relative;margin:0 0 80px 0;}
.doc_part:after {display:block;visibility:hidden;clear:both;content:""}
.doc_part .chk_box {position:absolute;left:0;top:0;}
.doc_part .img {float:left;width:30%;}
.doc_part .img img {width:100%;height:auto;}

.doc_table {float:left;width:70%;padding:0 0 0 50px;}
.doc_table .title {margin:0 0 16px 0;font-size:18px;}
.doc_table .title strong {display:inline-block;margin:0 8px 0 0;color:#222;font-size:24px;font-weight:400;}
.doc_table .title a {color:#ff7700;font-size:16px;}

.doc_table table {width:100%;border-collapse:collapse;border-spacing:0 5px;background:#fff;border-top:solid 1px #e97b3e;} 
.doc_table caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.doc_table th {padding:16px 14px;color:#222;font-size:16px;line-height:22px;font-weight:500;text-align:left;background:#f6f6f6;border-bottom:solid 1px #ddd;border-right:solid 1px #ddd;}
.doc_table td {padding:16px 14px;font-size:16px;line-height:24px;border-bottom:solid 1px #ddd;border-right:solid 1px #ddd;}
.doc_table th.last,
.doc_table td.last {border-right:none}

.doc_table .center {text-align:center;}
.doc_table .right {text-align:right;}
.doc_table .time {color:#e97b3e;font-size:16px;}
.doc_table .rest {color:#c9302c;}
.doc_table .etc {color:#999;}

.doc_table td i {color:#15aacf;font-size:12px;}
.doc_table td input,
.doc_table td span,
.doc_table td img,
.doc_table td a {vertical-align:middle;}

.doc_table ul {margin:18px 0 0 0;}
.doc_table ul li {display:block;padding:0 0 0 8px;font-size:16px;background:url(../../../theme/basic/img/bullet.png) no-repeat 0 11px;}

.schedule_header {margin:0 0 60px 0;}
.schedule_header:after {display:block;visibility:hidden;clear:both;content:""}
.schedule_header .img {float:left;width:50%;}
.schedule_header .img img {width:100%;height:auto;}
.schedule_header .doc_table {float:left;width:50% !important;padding:10px 24px;background:#fff;}
.schedule_header .doc_table table {border-top:solid 1px #ddd !important;}
.flex{display: flex}
.font14{
    font-size: 14px !important;
}